function FileData_Pairs(x)
{
x.t("example","gss");
x.t("example","chapter");
x.t("example","save");
x.t("(sgsn)","logical");
x.t("proceeding","ggsn");
x.t("proceeding","sgsn");
x.t("root","prompt");
x.t("root","directory");
x.t("extensions","related");
x.t("extensions","centralized-lsrn-creation");
x.t("interfaces","configured");
x.t("255","wait");
x.t("255","cdrs");
x.t("uniquely","identify");
x.t("networkconfig","parameter");
x.t("active","spc");
x.t("active","spc/smc");
x.t("active","configuration");
x.t("active","standby");
x.t("plain","text");
x.t("(cli)","beginning");
x.t("(cli)","recommended");
x.t("available","command");
x.t("available","important");
x.t("available","otherwise");
x.t("prime","(gtpp)");
x.t("256","default");
x.t("256","priority");
x.t("alive","request");
x.t("reported","milliseconds");
x.t("parameter","saved");
x.t("parameter","configured");
x.t("managing","gsn-gss");
x.t("proxy","function");
x.t("proxy","option");
x.t("proxy","generate");
x.t("defines","lsrn");
x.t("drive","option");
x.t("showsecrets","optional");
x.t("rather","default");
x.t("within","current");
x.t("within","single");
x.t("console","port");
x.t("max_attempts","max_attempts");
x.t("max_attempts","specifies");
x.t("gtp-c/gtp-u","echo");
x.t("clear","subscribers");
x.t("independently","allows");
x.t("gtp","create");
x.t("counters","statistics");
x.t("saved","remote");
x.t("saved","new");
x.t("saved","file");
x.t("saved","important");
x.t("saved","locally");
x.t("saved","passwords");
x.t("files","saved");
x.t("files","directories");
x.t("files","named");
x.t("/hd","[/directory]");
x.t("every","parameter");
x.t("refer","ggsn");
x.t("refer","command");
x.t("refer","local");
x.t("refer","gtpp");
x.t("refer","g-cdr");
x.t("refer","sgsn");
x.t("gprs/umts","network");
x.t("contact","local");
x.t("description","url");
x.t("description","ip_address");
x.t("description","diagnostics");
x.t("outstanding","unacknowledged");
x.t("custom1","custom10");
x.t("custom10","custom11");
x.t("node-id","field");
x.t("create","pdp");
x.t("currently","active");
x.t("currently","recommended");
x.t("installed","either");
x.t("source","context");
x.t("related","gtpp");
x.t("related","feature");
x.t("related","services");
x.t("instructions","assume");
x.t("eg-cdrs","skip");
x.t("eg-cdrs","important");
x.t("custom11","custom12");
x.t("custom2","custom20");
x.t("having","string");
x.t("having","value");
x.t("sgsn-service","configured");
x.t("required","/directory");
x.t("required","gain");
x.t("components","gtpp");
x.t("custom12","custom13");
x.t("custom3","custom4");
x.t("node-id-suffix","having");
x.t("node-id-suffix","string");
x.t("node-id-suffix","characters");
x.t("node-id-suffix","configured");
x.t("node-id-suffix","truncated");
x.t(".cfg","extension");
x.t("-redundant","optional");
x.t("directs","system");
x.t("ggsn","uses");
x.t("ggsn","support");
x.t("ggsn","configurations");
x.t("ggsn","cdr");
x.t("ggsn","edit");
x.t("ggsn","sends");
x.t("ggsn","store");
x.t("ggsn","configured");
x.t("ggsn","gss");
x.t("ggsn","disabled");
x.t("ggsn","configuration");
x.t("ggsn","facilitates");
x.t("ggsn","send");
x.t("ggsn","cgf");
x.t("ggsn","administration");
x.t("ggsn","communicates");
x.t("ggsn","service");
x.t("ggsn","system");
x.t("ggsn","using");
x.t("current","context");
x.t("(config)","step");
x.t("centralized-lsrn-creation","private-extensions");
x.t("centralized-lsrn-creation","optional");
x.t("enabled","eg-cdrs");
x.t("enabled","default");
x.t("enabled","s-cdrs");
x.t("descriptions","command");
x.t("custom13","custom14");
x.t("custom4","custom5");
x.t("tables","chapter");
x.t("nodeid","field");
x.t("nodeid","string");
x.t("secure","enter");
x.t("line","interface");
x.t("line","gsn");
x.t("gprs","support");
x.t("gprs","tunneling");
x.t("shows","typical");
x.t("node-alive","enable");
x.t("custom14","custom15");
x.t("custom5","custom6");
x.t("field","reported");
x.t("field","consists");
x.t("field","cdr");
x.t("field","bytes");
x.t("field","contain");
x.t("field","gtpp");
x.t("field","reference");
x.t("field","printable");
x.t("field","consist");
x.t("contexts","released");
x.t("uses","specified");
x.t("uses","gtpp");
x.t("remote","file");
x.t("remote","network");
x.t("remote","node");
x.t("[-noconfirm]","[showsecrets]");
x.t("support","ggsn");
x.t("support","asr");
x.t("support","gsn-gss");
x.t("support","configured");
x.t("support","gss");
x.t("support","sgsn");
x.t("support","node");
x.t("support","include");
x.t("support","connectivity");
x.t("configuraticonfigure","address");
x.t("interface","(cli)");
x.t("interface","within");
x.t("interface","(aaa)");
x.t("interface","bound");
x.t("interface","udp");
x.t("interface","configured");
x.t("interface","gss");
x.t("interface","reference");
x.t("interface","proprietary");
x.t("interface","administration");
x.t("interface","packet");
x.t("interface","service");
x.t("interface","used");
x.t("interface","system");
x.t("interface","additionally");
x.t("provided","chapter");
x.t("provided","sgsn");
x.t("deployment","gateway");
x.t("deployment","gss");
x.t("deployment","scenarios");
x.t("mode","entering");
x.t("mode","configured");
x.t("mode","chapter");
x.t("mode","chassis");
x.t("mode","[local]");
x.t("context_name","context_name");
x.t("context_name","name");
x.t("context_name","host_name");
x.t("timer","packet");
x.t("custom15","custom16");
x.t("custom6","custom7");
x.t("grep_options","important");
x.t("modified","ggsn");
x.t("modified","sgsn");
x.t("modified","deleted");
x.t("[:password]","ipaddress");
x.t("necessary","password");
x.t("extension","-redundant");
x.t("administrator","password");
x.t("asr","5000");
x.t("usedon","connected");
x.t("customer","specific");
x.t("please","contact");
x.t("times","system");
x.t("custom16","custom17");
x.t("custom7","custom8");
x.t("type","device");
x.t("charging-agent","address");
x.t("charging-agent","port");
x.t("packets","aaa");
x.t("time","step");
x.t("time","system");
x.t("response","gtpp");
x.t("custom17","custom18");
x.t("custom8","custom9");
x.t("delete","pdp");
x.t("mandatory","duration");
x.t("0..7","ddd");
x.t("external","network");
x.t("(aaa)","authentication");
x.t("bound","gtpp");
x.t("bound","accounting");
x.t("multiple","interfaces");
x.t("multiple","servers");
x.t("multiple","gtpp");
x.t("multiple","cgfs");
x.t("multiple","gsss");
x.t("followed","integer");
x.t("i.e","cgf");
x.t("custom18","custom19");
x.t("custom9","standard");
x.t("identify","cdr");
x.t("keywords","configure");
x.t("formats","/flash");
x.t("-noconfirm","optional");
x.t("default","256");
x.t("default","node-id-suffix");
x.t("default","3386");
x.t("default","plmn-id");
x.t("default","encrypted");
x.t("default","step");
x.t("default","disabled");
x.t("default","lower");
x.t("default","duration-ms");
x.t("default","disable");
x.t("default","port");
x.t("needed","important");
x.t("needed","configure");
x.t("needed","repeat");
x.t("custom19","custom2");
x.t("require","disabled");
x.t("require","configuration");
x.t("automatically","appended");
x.t("automatically","copy");
x.t("mobility","management");
x.t("compactflash","spc/smc");
x.t("compactflash","called");
x.t("text","rather");
x.t("/flash/cfgfiles/system.cfg","save");
x.t("access","point");
x.t("access","technique");
x.t("access","information");
x.t("access","server");
x.t("card","installed");
x.t("card","cli");
x.t("new","components");
x.t("new","configuration");
x.t("single","context");
x.t("servers","configured");
x.t("servers","step");
x.t("details","check");
x.t("consists","sessmgr");
x.t("tftp","instructions");
x.t("tftp","data");
x.t("tftp","server");
x.t("spc","available");
x.t("spc","type");
x.t("spc","smc");
x.t("command","currently");
x.t("command","descriptions");
x.t("command","line");
x.t("command","customer");
x.t("command","recommended");
x.t("command","gtpp");
x.t("command","end");
x.t("command","takes");
x.t("command","context");
x.t("command","show");
x.t("command","configure");
x.t("command","save");
x.t("command","global");
x.t("command","establishes");
x.t("configurations","procedures");
x.t("max-cdrs","255");
x.t("includes","node");
x.t("includes","diagnostic");
x.t(":port","[/directory]");
x.t("entering","following");
x.t("cpu","performing");
x.t("single-source","command");
x.t("single-source","private-extensions");
x.t("single-source","[private-extensions]");
x.t("designated","gtpp");
x.t("3386","node-alive");
x.t("3386","may");
x.t("need","contact");
x.t("standards","require");
x.t("counter","having");
x.t("counter","digit");
x.t("rai","sgsn");
x.t("status","entering");
x.t("status","verbose");
x.t("file","saved");
x.t("file","external");
x.t("file","url");
x.t("file","stored");
x.t("file","none");
x.t("file","local");
x.t("file","device");
x.t("file","located");
x.t("file","known");
x.t("file","displayed");
x.t("file","called");
x.t("file","locally");
x.t("file","used");
x.t("file","system");
x.t("file","/pcmcia1");
x.t("/directory","specifies");
x.t("indicates","confirmation");
x.t("5000","gsn");
x.t("udp","interface");
x.t("udp","port");
x.t("beginning","root");
x.t("group","multiple");
x.t("cdr","transmission");
x.t("cdr","disabled");
x.t("cdr","created");
x.t("cdr","attributes");
x.t("peek","gss");
x.t("responding","configured");
x.t("confirmation","given");
x.t("cisco","systems");
x.t("guide","step");
x.t("guide","order");
x.t("guide","following");
x.t("network","file");
x.t("network","(non-local)");
x.t("network","logical");
x.t("network","node");
x.t("network","(pdn)");
x.t("network","server\u2019s");
x.t("network","server");
x.t("assume","prompt");
x.t("assume","connected");
x.t("check","command");
x.t("due","gtp-c/gtp-u");
x.t("due","receiving");
x.t("slot","ipaddress");
x.t("slot","spc/smc");
x.t("slot","standby");
x.t("slot","/pcmcia2");
x.t("recommended","access");
x.t("recommended","settings");
x.t("recommended","configured");
x.t("recommended","gss");
x.t("recommended","udp-port");
x.t("recommended","either");
x.t("configuring","ggsn");
x.t("configuring","gtpp");
x.t("configuring","sgsn");
x.t("overview","chapter");
x.t("echo","timeout");
x.t("accounting_context","context");
x.t("url","entered");
x.t("url","specifies");
x.t("url","may");
x.t("url","[-redundant]");
x.t("url","variable");
x.t("ipaddress","address");
x.t("ipaddress","host_name");
x.t("115","data");
x.t("cfgfiles","enter");
x.t("via","console");
x.t("processor","i/o");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("reserve","cpu");
x.t("specified","showsecrets");
x.t("specified","currently");
x.t("specified","filename");
x.t("specified","username");
x.t("specified","nodeid-suffix");
x.t("defaults","tftp");
x.t("simple_ip.cfg","directory");
x.t("name","node-id-suffix");
x.t("name","ggsn");
x.t("name","(apn)");
x.t("name","alpha");
x.t("name","configuration");
x.t("name","system");
x.t("(cgf)","accounting");
x.t("maintain","peek");
x.t("wait","timer");
x.t("wait","time");
x.t("wait","gtpp");
x.t("wait","two");
x.t("settings","255");
x.t("plmn-id","reports");
x.t("plmn-id","keyword/variable");
x.t("stored","compactflash");
x.t("stored","url");
x.t("path","name");
x.t("account","administrator");
x.t("config_server/init.config.cfg","cisco");
x.t("gsn-gss","services");
x.t("edit","gsn");
x.t("(gss)","configuring");
x.t("(gss)","sgsn");
x.t("(gss)","information");
x.t("gateway","gprs");
x.t("gateway","function");
x.t("enables","proprietary");
x.t("performance","setting");
x.t("dictionary","custom1");
x.t("dictionary","predefined");
x.t("grep","grep_options");
x.t("grep","gtpp");
x.t("corresponds","compactflash");
x.t("corresponds","pcmcia");
x.t("previously","created");
x.t("component","support");
x.t("skip","session");
x.t("unacknowledged","gtpp");
x.t("bytes","aaa");
x.t("custom","custom");
x.t("custom","sgsn");
x.t("entered","using");
x.t("provides","procedures");
x.t("provides","information");
x.t("session","manager");
x.t("sales","representative");
x.t("65535","default");
x.t("65535","important");
x.t("interfere","sgsn-service");
x.t("interfere","ggsn-service");
x.t("sessmgr","recovery");
x.t("sessmgr","instances");
x.t("local-record-","sequence-number");
x.t("parameters","configured");
x.t("parameters","statistics");
x.t("exists","/file_name");
x.t("(non-local)","device");
x.t("prior","saving");
x.t("none","specified");
x.t("standard","information");
x.t("standard","chassis");
x.t("representative","additional");
x.t("determine","cgf");
x.t("sends","delete");
x.t("restart","counter");
x.t("appended","name");
x.t("directories","local");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","network");
x.t("address","gss");
x.t("address","step");
x.t("address","pools");
x.t("address","ip_address");
x.t("address","cgf");
x.t("address","192.168.34.156");
x.t("address","system");
x.t("destination","context");
x.t("allows","local");
x.t("allows","operator");
x.t("basis","multiple");
x.t("dead","entering");
x.t("attempts","entering");
x.t("attempts","communicate");
x.t("originally","provided");
x.t("modifying","gsn");
x.t("spcs/smcs","example");
x.t("spcs/smcs","-noconfirm");
x.t("encrypted","format");
x.t("local","remote");
x.t("local","file");
x.t("local","sales");
x.t("local","record");
x.t("local","device");
x.t("local","context");
x.t("local","devices");
x.t("fields","uniquely");
x.t("fields","cdrs");
x.t("string","default");
x.t("string","characters");
x.t("string","configured");
x.t("string","important");
x.t("string","local-record-sequence-number");
x.t("string","per");
x.t("string","suffix");
x.t("string","ndddstring");
x.t("record","field");
x.t("record","sequence");
x.t("administrator:secure@192.168.34.156/host_name_configs/simple_ip.cfg","save");
x.t("procedures","refer");
x.t("procedures","chapter");
x.t("procedures","mentioned");
x.t("procedures","setting");
x.t("gsn","remote");
x.t("gsn","configuraticonfigure");
x.t("gsn","communicate");
x.t("gsn","section");
x.t("gsn","configuration");
x.t("gsn","either");
x.t("gsn","system");
x.t("gsn","using");
x.t("radius","authentication");
x.t("radius","disconnect-request");
x.t("private-extensions","centralized-lsrn-creation");
x.t("private-extensions","configured");
x.t("private-extensions","optional");
x.t("characters","nodeid");
x.t("characters","plmn-id");
x.t("characters","local-record-");
x.t("characters","string");
x.t("characters","case");
x.t("relative","priority");
x.t("attribute","diagnostics");
x.t("contain","following");
x.t("receiving","radius");
x.t("ddd","configured");
x.t("ddd","number");
x.t("[/directory]","/file_name");
x.t("device","active");
x.t("device","defined");
x.t("device","system");
x.t("device","pc-card");
x.t("device","standby");
x.t("disregards","keyword");
x.t("config_server","enter");
x.t("(auth.cfg)","interface");
x.t("1000","default");
x.t("request","ggsn");
x.t("request","enabled");
x.t("request","due");
x.t("request","gtpp");
x.t("request","reason");
x.t("store","cdrs");
x.t("/flash","corresponds");
x.t("/flash","/pcmcia1");
x.t("point","name");
x.t("configured","within");
x.t("configured","related");
x.t("configured","source");
x.t("configured","node-id-suffix");
x.t("configured","ggsn");
x.t("configured","customer");
x.t("configured","entering");
x.t("configured","address");
x.t("configured","step");
x.t("configured","properly");
x.t("configured","verify");
x.t("configured","accounting");
x.t("configured","context");
x.t("configured","two");
x.t("configured","integer");
x.t("configured","priority");
x.t("configured","using");
x.t("configured","dhcp");
x.t("prompt","entering");
x.t("prompt","appears");
x.t("prompt","exec");
x.t("host_name","(config)");
x.t("host_name",":port");
x.t("host_name","network");
x.t("host_name","step");
x.t("host_name","(config-ctx)");
x.t("host_name","save");
x.t("host_name","used");
x.t("enable/disable","ggsn");
x.t("enable/disable","sgsn");
x.t("commands","keywords");
x.t("supported","release");
x.t("gtpp","extensions");
x.t("gtpp","charging-agent");
x.t("gtpp","packets");
x.t("gtpp","max-cdrs");
x.t("gtpp","single-source");
x.t("gtpp","group");
x.t("gtpp","dictionary");
x.t("gtpp","attribute");
x.t("gtpp","dictionaries");
x.t("gtpp","step");
x.t("gtpp","groups");
x.t("gtpp","cdrs");
x.t("gtpp","message");
x.t("gtpp","accounting");
x.t("gtpp","context");
x.t("gtpp","cgf");
x.t("gtpp","back-up");
x.t("gtpp","g-cdrs");
x.t("gtpp","storage");
x.t("gtpp","storage-server");
x.t("gtpp","server");
x.t("logical","source");
x.t("logical","destination");
x.t("logical","port");
x.t("lsrn","generation");
x.t("aaa","proxy");
x.t("aaa","interface");
x.t("aaa","manager");
x.t("smc","available");
x.t("smc","hard");
x.t("hard","drive");
x.t("init_config.cfg","root");
x.t("connecting","gtpp");
x.t("appears","context_name");
x.t("appears","[accounting_context]");
x.t("appears","[local]");
x.t("allowed","cgf");
x.t("ip-address","port");
x.t("reason","e.g");
x.t("first","digit");
x.t("feature","refer");
x.t("spc/smc","files");
x.t("spc/smc","compactflash");
x.t("spc/smc","synchronize");
x.t("spc/smc","pcmcia");
x.t("spc/smc","/pcmcia1");
x.t("gss","gprs/umts");
x.t("gss","ggsn");
x.t("gss","support");
x.t("gss","deployment");
x.t("gss","configuring");
x.t("gss","performance");
x.t("gss","component");
x.t("gss","parameters");
x.t("gss","gsn");
x.t("gss","sgsn");
x.t("gss","important");
x.t("gss","connected");
x.t("gss","disabled");
x.t("gss","optional");
x.t("gss","port");
x.t("gss","port_num");
x.t("communicate","entering");
x.t("communicate","gtpp");
x.t("communicate","gss");
x.t("communicate","gttp");
x.t("communicate","cgf");
x.t("processing","access");
x.t("number","outstanding");
x.t("number","times");
x.t("number","defaults");
x.t("number","sessmgr");
x.t("number","node");
x.t("number","cdrs");
x.t("number","49999");
x.t("number","retries");
x.t("max-retries","max_attempts");
x.t("g-cdr","field");
x.t("g-cdr","enhanced");
x.t("file:/","/flash");
x.t("control","sftp");
x.t("technique","via");
x.t("function","(cgf)");
x.t("function","accounting");
x.t("max","specifies");
x.t("max","msgs");
x.t("maximum","number");
x.t("maximum","length");
x.t("maximum","amount");
x.t("dictionaries","refer");
x.t("truncated","characters");
x.t("truncated","maximum");
x.t("length","node");
x.t("chapter","available");
x.t("chapter","ggsn");
x.t("chapter","command");
x.t("chapter","guide");
x.t("chapter","configuring");
x.t("chapter","provides");
x.t("chapter","aaa");
x.t("chapter","sgsn");
x.t("chapter","saving");
x.t("chapter","service");
x.t("chapter","performed");
x.t("sgsn","gtp");
x.t("sgsn","ggsn");
x.t("sgsn","support");
x.t("sgsn","mobility");
x.t("sgsn","configurations");
x.t("sgsn","cdr");
x.t("sgsn","sends");
x.t("sgsn","store");
x.t("sgsn","configured");
x.t("sgsn","gtpp");
x.t("sgsn","plmn");
x.t("sgsn","configuration");
x.t("sgsn","send");
x.t("sgsn","cgf");
x.t("sgsn","administration");
x.t("sgsn","communicates");
x.t("sgsn","service");
x.t("sgsn","system");
x.t("sgsn","using");
x.t("private","extensions");
x.t("recovery","counter");
x.t("recovery","gss");
x.t("specifies","every");
x.t("specifies","udp");
x.t("specifies","path");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","string");
x.t("specifies","relative");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","directory");
x.t("specifies","charging");
x.t("specifies","information");
x.t("may","refer");
x.t("may","need");
x.t("may","interfere");
x.t("may","truncated");
x.t("define","gtpp");
x.t("unique","nodeid");
x.t("(apn)","configuration");
x.t("step","needed");
x.t("step","define");
x.t("step","step");
x.t("step","verify");
x.t("step","return");
x.t("step","enter");
x.t("step","configure");
x.t("step","optional");
x.t("step","save");
x.t("step","procedure");
x.t("step","repeat");
x.t("detailed","information");
x.t("instead","seconds");
x.t("section","provides");
x.t("section","chapter");
x.t("exec","mode");
x.t("keyword","defines");
x.t("keyword","directs");
x.t("keyword","enables");
x.t("keyword","allows");
x.t("keyword","important");
x.t("keyword","synchronize");
x.t("keyword","work");
x.t("keyword","causes");
x.t("types","clear");
x.t("format","first");
x.t("format","verbose");
x.t("verify","gtpp");
x.t("verify","gss");
x.t("verify","cgf");
x.t("properly","entering");
x.t("release","port");
x.t("directory","tftp");
x.t("directory","file");
x.t("directory","previously");
x.t("directory","called");
x.t("filename","specified");
x.t("switch","processor");
x.t("node","(sgsn)");
x.t("node","alive");
x.t("node","field");
x.t("node","network");
x.t("node","fields");
x.t("node","transmitted");
x.t("node","(ggsn)");
x.t("important","proceeding");
x.t("important","node-id-suffix");
x.t("important","configuring");
x.t("important","private-extensions");
x.t("important","commands");
x.t("important","host_name");
x.t("important","gtpp");
x.t("important","smc");
x.t("important","gss");
x.t("important","keyword");
x.t("important","configuration");
x.t("alpha","and/or");
x.t("transmission","maintain");
x.t("transmission","following");
x.t("lost","duration");
x.t("[verbose]","keyword/variable");
x.t("ftp://","administrator:secure@192.168.34.156/host_name_configs/simple_ip.cfg");
x.t("ftp://","username");
x.t("added","modified");
x.t("connected","ggsn");
x.t("connected","gsn");
x.t("connected","sgsn");
x.t("reference","tables");
x.t("reference","ggsn");
x.t("reference","procedures");
x.t("reference","sgsn");
x.t("reference","step");
x.t("scenarios","refer");
x.t("(config-ctx)","step");
x.t("enable","disable");
x.t("task","allowed");
x.t("task","generates");
x.t("identifier","automatically");
x.t("identifier","value");
x.t("identifier","digits");
x.t("reports","rai");
x.t("end","following");
x.t("hostname","config_server");
x.t("hostname","important");
x.t("tunneling","protocol");
x.t("disabled","default");
x.t("disabled","specifies");
x.t("disabled","additionally");
x.t("groups","interface");
x.t("cdrs","independently");
x.t("cdrs","node-id");
x.t("cdrs","entering");
x.t("cdrs","session");
x.t("cdrs","cgf");
x.t("cdrs","per");
x.t("cdrs","seconds");
x.t("dotted","decimal");
x.t("return","root");
x.t("located","active");
x.t("located","exists");
x.t("pools","interface");
x.t("performing","proxy");
x.t("option","enabled");
x.t("option","supported");
x.t("message","ggsn");
x.t("message","displayed");
x.t("message","transfer");
x.t("ggsn-service","configured");
x.t("lower","values");
x.t("affect","gtpp");
x.t("custom20","custom3");
x.t("known","configuration");
x.t("memory","card");
x.t("given","prior");
x.t("enter","configuration");
x.t("enter","context");
x.t("enter","following");
x.t("ip_address","max");
x.t("ip_address","specifies");
x.t("ip_address","port");
x.t("msgs","configured");
x.t("msgs","priority");
x.t("e.g","operator");
x.t("ftp","tftp");
x.t("ftp","data");
x.t("ftp","server");
x.t("[-redundant]","[-noconfirm]");
x.t("variable","automatically");
x.t("(pdn)","configuring");
x.t("lrsn","g-cdrs");
x.t("and/or","numeric");
x.t("duration-ms","node-id-suffix");
x.t("duration-ms","specifies");
x.t("local-record-sequence-number","plmn-id");
x.t("plmn","identifier");
x.t("[accounting_context]","host_name");
x.t("displayed","saving");
x.t("displayed","save");
x.t("408-526-4000","fax");
x.t("(gtpp)","configuration");
x.t("configuration","example");
x.t("configuration","files");
x.t("configuration","interface");
x.t("configuration","mode");
x.t("configuration","/flash/cfgfiles/system.cfg");
x.t("configuration","file");
x.t("configuration","url");
x.t("configuration","name");
x.t("configuration","grep");
x.t("configuration","modifying");
x.t("configuration","radius");
x.t("configuration","procedures");
x.t("configuration","(auth.cfg)");
x.t("configuration","section");
x.t("configuration","ftp://");
x.t("configuration","enter");
x.t("configuration","include");
x.t("configuration","information");
x.t("configuration","described");
x.t("configuration","done");
x.t("configuration","tftp://");
x.t("include","support");
x.t("amount","time");
x.t("instances","uses");
x.t("saving","file");
x.t("saving","gsn");
x.t("saving","configuration");
x.t("username","required");
x.t("username","[:password]");
x.t("username","username");
x.t("failure","message");
x.t("synchronize","local");
x.t("facilitates","gprs");
x.t("facilitates","address");
x.t("proprietary","interface");
x.t("proprietary","customer-specific");
x.t("customer-specific","gtpp");
x.t("additional","information");
x.t("value","256");
x.t("value","0..7");
x.t("value","65535");
x.t("value","originally");
x.t("value","1000");
x.t("value","120");
x.t("nodeid-suffix","cdrs");
x.t("named",".cfg");
x.t("figure","shows");
x.t("figure","above");
x.t("specific","please");
x.t("specific","private");
x.t("specific","may");
x.t("send","node");
x.t("send","accounting");
x.t("measured","seconds");
x.t("accounting","support");
x.t("accounting","servers");
x.t("accounting","gtpp");
x.t("accounting","configuration");
x.t("accounting","context");
x.t("accounting","data");
x.t("accounting","server");
x.t("manager","restart");
x.t("manager","aaa");
x.t("manager","task");
x.t("manager","identifier");
x.t("manager","sent");
x.t("manager","generates");
x.t("generate","lrsn");
x.t("charging","gateway");
x.t("charging","agent");
x.t("charging","detail");
x.t("connections","multiple");
x.t("putting","server");
x.t("subscribers","ggsn");
x.t("transmitted","using");
x.t("system.cfg","directory");
x.t("services","managing");
x.t("services","ggsn");
x.t("services","gsn");
x.t("services","chapter");
x.t("services","sgsn");
x.t("(spio)","card");
x.t("cli","access");
x.t("cli","configuration");
x.t("cli","[local]");
x.t("authentication","configuration");
x.t("authentication","server");
x.t("(s)","ggsn");
x.t("(s)","interface");
x.t("(s)","sgsn");
x.t("(s)","figure");
x.t("(s)","accounting");
x.t("notation","port");
x.t("49999","multiple");
x.t("takes","affect");
x.t("diagnostics","includes");
x.t("diagnostics","duration-ms");
x.t("digits","ddd");
x.t("systems","require");
x.t("systems","tel");
x.t("valid","nameserver.dx");
x.t("context","instructions");
x.t("context","ggsn");
x.t("context","context_name");
x.t("context","usedon");
x.t("context","needed");
x.t("context","designated");
x.t("context","udp");
x.t("context","recommended");
x.t("context","accounting_context");
x.t("context","name");
x.t("context","local");
x.t("context","string");
x.t("context","request");
x.t("context","gtpp");
x.t("context","processing");
x.t("context","sgsn");
x.t("context","configuration");
x.t("context","used");
x.t("transfer","cgf");
x.t("sequence","number");
x.t("show","gtpp");
x.t("show","configuration");
x.t("sftp://","username");
x.t("sftp","115");
x.t("information","saved");
x.t("information","ggsn");
x.t("information","deployment");
x.t("information","specified");
x.t("information","gtpp");
x.t("information","gss");
x.t("information","sgsn");
x.t("information","detailed");
x.t("information","step");
x.t("information","beyond");
x.t("information","contained");
x.t("typical","example");
x.t("optional","indicates");
x.t("optional","fields");
x.t("optional","specifies");
x.t("optional","keyword");
x.t("optional","configure");
x.t("optional","cgf");
x.t("optional","network-requested");
x.t("data","network");
x.t("data","control");
x.t("data","important");
x.t("data","ftp");
x.t("data","priority");
x.t("configure","ggsn");
x.t("configure","multiple");
x.t("configure","address");
x.t("configure","gtpp");
x.t("configure","maximum");
x.t("configure","sgsn");
x.t("configure","charging");
x.t("configure","connections");
x.t("configure","optional");
x.t("configure","timeout");
x.t("configure","following");
x.t("configure","system");
x.t("sensitive","following");
x.t("keyword/variable","description");
x.t("[showsecrets]","[verbose]");
x.t("agent","udp");
x.t("gttp","storage");
x.t("timeout","sgsn");
x.t("timeout","duration");
x.t("assuming","packet");
x.t("120","step");
x.t("sequence-number","includes");
x.t("save","modified");
x.t("save","file");
x.t("save","configuration");
x.t("save","cli");
x.t("defined","url");
x.t("fax","408-527-0883");
x.t("(ggsn)","connecting");
x.t("cgf","related");
x.t("cgf","multiple");
x.t("cgf","command");
x.t("cgf","parameters");
x.t("cgf","configured");
x.t("cgf","max");
x.t("cgf","recovery");
x.t("cgf","step");
x.t("cgf","msgs");
x.t("cgf","configuration");
x.t("cgf","information");
x.t("cgf","port");
x.t("cgf","server");
x.t("generation","proxy");
x.t("case","sensitive");
x.t("disable","default");
x.t("disable","keyword/variable");
x.t("disable","optional");
x.t("values","recommended");
x.t("values","sgsn");
x.t("disconnect-request","message");
x.t("s-cdrs","m-cdrs");
x.t("port","ggsn");
x.t("port","node-alive");
x.t("port","followed");
x.t("port","3386");
x.t("port","network");
x.t("port","configured");
x.t("port","number");
x.t("port","specifies");
x.t("port","sgsn");
x.t("port","switch");
x.t("port","ip_address");
x.t("port","port");
x.t("port","port_num");
x.t("beyond","provided");
x.t("network-requested","pdp");
x.t("above","instructions");
x.t("global","configuration");
x.t("repeat","step");
x.t("procedure","details");
x.t("printable","string");
x.t("described","saving");
x.t("pcmcia","slot");
x.t("pcmcia","memory");
x.t("called","cfgfiles");
x.t("called","simple_ip.cfg");
x.t("called","init_config.cfg");
x.t("called","system.cfg");
x.t("called","host_name_configs");
x.t("chassis","command");
x.t("chassis","cli");
x.t("protocol","prime");
x.t("administration","guide");
x.t("administration","reference");
x.t("two","new");
x.t("two","attempts");
x.t("transmit","cdrs");
x.t("integer","step");
x.t("integer","value");
x.t("integer","ranging");
x.t("priority","configured");
x.t("priority","specifies");
x.t("priority","cgf");
x.t("priority","priority");
x.t("priority","udp-port");
x.t("priority","used");
x.t("done","per");
x.t("retries","communicate");
x.t("predefined","cdr");
x.t("enhanced","g-cdr");
x.t("milliseconds","instead");
x.t("verbose","grep");
x.t("verbose","optional");
x.t("m-cdrs","skip");
x.t("nameserver.dx","username");
x.t("otherwise","failure");
x.t("mentioned","chapter");
x.t("connectivity","gss");
x.t("[local]","host_name");
x.t("numeric","characters");
x.t("udp-port","specifies");
x.t("udp-port","port");
x.t("cgfs","configured");
x.t("cgfs","step");
x.t("back-up","storage");
x.t("server\u2019s","logical");
x.t("server\u2019s","hostname");
x.t("copy","file");
x.t("work","local");
x.t("packet","wait");
x.t("packet","transmission");
x.t("packet","lost");
x.t("packet","data");
x.t("order","support");
x.t("g-cdrs","eg-cdrs");
x.t("g-cdrs","session");
x.t("communicates","gss");
x.t("communicates","cgf");
x.t("[private-extensions]","global");
x.t("gsss","without");
x.t("created","pdp");
x.t("created","spc/smc");
x.t("locally","stored");
x.t("locally","gsn");
x.t("causes","cli");
x.t("192.168.34.156","account");
x.t("either","slot");
x.t("either","custom");
x.t("either","sgsn");
x.t("either","ftp");
x.t("system","source");
x.t("system","interface");
x.t("system","reserve");
x.t("system","attempts");
x.t("system","spcs/smcs");
x.t("system","disregards");
x.t("system","configured");
x.t("system","communicate");
x.t("system","added");
x.t("system","configuration");
x.t("system","save");
x.t("system","administration");
x.t("system","per");
x.t("system","waits");
x.t("storage","server");
x.t("following","formats");
x.t("following","command");
x.t("following","prompt");
x.t("following","figure");
x.t("following","values");
x.t("service","gprs");
x.t("service","interface");
x.t("service","name");
x.t("service","gtpp");
x.t("service","may");
x.t("service","configuration");
x.t("service","(s)");
x.t("used","networkconfig");
x.t("used","ggsn");
x.t("used","determine");
x.t("used","communicate");
x.t("used","sgsn");
x.t("used","systems");
x.t("used","transmit");
x.t("storage-server","counters");
x.t("storage-server","command");
x.t("storage-server","ip-address");
x.t("storage-server","max-retries");
x.t("storage-server","timeout");
x.t("diagnostic","field");
x.t("contained","mandatory");
x.t("digit","session");
x.t("digit","aaa");
x.t("management","charging");
x.t("setting","gss");
x.t("setting","maximum");
x.t("using","standard");
x.t("using","dotted");
x.t("using","ftp");
x.t("using","either");
x.t("using","following");
x.t("using","sgsn\u2019s");
x.t("using","ggsn\u2019s");
x.t("additionally","command");
x.t("duration","field");
x.t("duration","wait");
x.t("duration","specifies");
x.t("duration","measured");
x.t("duration","duration");
x.t("tftp://","ipaddress");
x.t("tftp://","config_server/init.config.cfg");
x.t("pc-card","slot");
x.t("passwords","plain");
x.t("host_name_configs","using");
x.t("i/o","(spio)");
x.t("per","gtpp");
x.t("per","packet");
x.t("decimal","notation");
x.t("statistics","status");
x.t("sgsn\u2019s","command");
x.t("dhcp","dhcp");
x.t("dhcp","server");
x.t("returns","valid");
x.t("password","secure");
x.t("password","specified");
x.t("password","password");
x.t("deleted","files");
x.t("performed","command");
x.t("operator","enable/disable");
x.t("operator","types");
x.t("port_num","specifies");
x.t("port_num","ip_address");
x.t("waits","response");
x.t("without","cgf");
x.t("released","field");
x.t("suffix","nodeid");
x.t("ndddstring","format");
x.t("/pcmcia1","/hd");
x.t("/pcmcia1","corresponds");
x.t("/pcmcia1","device");
x.t("standby","spc");
x.t("standby","spcs/smcs");
x.t("sent","private-extensions");
x.t("sent","aaa");
x.t("ranging","65535");
x.t("generates","unique");
x.t("generates","cdrs");
x.t("/pcmcia2","corresponds");
x.t("server","ggsn");
x.t("server","interface");
x.t("server","necessary");
x.t("server","i.e");
x.t("server","udp");
x.t("server","responding");
x.t("server","overview");
x.t("server","(gss)");
x.t("server","parameters");
x.t("server","basis");
x.t("server","dead");
x.t("server","address");
x.t("server","configured");
x.t("server","host_name");
x.t("server","hostname");
x.t("server","ip_address");
x.t("server","send");
x.t("server","putting");
x.t("server","(s)");
x.t("server","assuming");
x.t("server","returns");
x.t("ggsn\u2019s","command");
x.t("establishes","interface");
x.t("seconds","standards");
x.t("seconds","wait");
x.t("seconds","configured");
x.t("attributes","entering");
x.t("consist","aaa");
x.t("detail","record");
x.t("/file_name","/flash");
x.t("/file_name","file:/");
x.t("/file_name","specifies");
x.t("/file_name","ftp://");
x.t("/file_name","sftp://");
x.t("/file_name","tftp://");
x.t("gain","access");
x.t("devices","located");
}
